package com.ifavine.pay.common;

/**
 * Created by Administrator on 2017/3/13.
 */

public enum TaskStatus {
    NotSolve(0),
    Solved(1),
    OutDateSolved(2),
    OutDate(3);//0未解决 1解决 2过期解决 3过期

    private Integer text;

    TaskStatus(Integer text) {
        this.text = text;
    }

    public Integer value() {
        return this.text;
    }
}
